SUGGESTED READING 

General histories

     Almost all the textbook histories of Canada, such as Edgar W. Mclnnis, Canada: A Political and Social History (New York: Holt, Rinehart and Winston, 3rd ed. 1969), devote some attention to the issues, problems and controversies of Canadian external policies in the inter-war years. Among the surveys of these questions which might be termed "comprehensive," G.P. de T. Glazebrook, A History of Canadian External Relations (either the Toronto: Oxford University Press, 1950 edition or the second volume of the Toronto: McClelland and Stewart, 1966 paperback versron, Carleton, Library, no. 28), reads like an official history. The emphasis is on the facts. A much better source is R.A. MacKay and E.B. Rogers, Canada Looks Abroad (Toronto: Oxford University Press, 1938), a thematic history which was produced by the Canadian Institute of International Affairs as "A First Book of Canadian Foreign Policy," an attempt to educate the people of a country which had only recently acquired the rudiments of a foreign policy. Robert Bothwell and Norman Hillmer, eds., The In-Between Time: Canadian External Policy in the 1930s (Toronto: Copp Clark, 1975, Issues in Canadian History) is a collection of documents and readings focusing on a single decade but containing an introductory essay which covers the earlier period. One of the virtues of this volume is that it includes extracts from many of the major historical accounts of the inter-war years. Reference might also be made to H. Blair Neatby, The Politics of Chaos; Canada in the Thirties (Toronto: Macmillan, 1972), a light account of the dislocations and discontents of the 1930s, originally prepared for television presentation. Neatby has a useful critical bibliography. 

     Of the general treatments of aspects of the topic, the subject of Canada's defences is the best served. The following books are all excellent: James Eayrs, In Defence of Canada (Toronto: University of Toronto Press), Volume I, From the Great War to the Great Depression (1964, Studies in the Structure of Power: Decision Making in Canada, 1; available in paperback since 1967, Canadian University Paperbooks, 67) and Volume II, Appeasement and Rearmament (1965, Studies in the Structure of Power: Decision Making in Canada, 3; also available in paperback since 1967, Canadian University Paperbooks, 74); C.P. Stacey, The Military Problems of Canada: A Survey of Defence Policies and Strategic Conditions Past and Present (Toronto: Ryerson Press, 1940); D. J. Goodspeed, ed., The Armed Forces of Canada 1867-1967; A Century of Achievement (Ottawa: Queen's Printer, 1967, with many pictures and maps) and Michael Howard, The Continental Commitment: The Dilemma of British Defence Policy in the Era of the Two World Wars (London: Temple Smith, 1972). 

     The last named of these titles deals with Canada's position in the British Empire-Commonwealth, as does R. MacGregor Dawson, ed., The Development of Dominion Status 1900-1936 (Toronto: Oxford University Press, 1937); Gwendolen Carter's The British Commonwealth and International Security: The Role of the Dominions 1919-1939 (Toronto: Ryerson Press, 1947); Ian M. Drummond's two books on imperial economic policy-making, British Economic Policy and the Empire 1917-1939 (London: Allen and Unwin, 1972, Historical Problems; Studies in Documents, 17) and Imperial Economic Policy, 1917-1939: Studies in Expansion and Protection (London: Allen and Unwin, 1974, also published in Canada by University of Toronto Press in 1974); and, more generally, Nicholas Mansergh, The Commonwealth Experience (London: Weidenfeld and Nicholson, 1969). Mansergh and W.K. Hancock have also contributed impressive volumes dealing with the inter-war years to the series, Survey of British Commonwealth Affairs (London: Oxford University Press, 1937-1952). 

     The history of Canadian-American relations in these years, by contrast, has been very inadequately covered. Hugh L. Keenleyside and Gerald S. Brown, Canada and the United States: Some Aspects of their Historical Relations (New York: Knopf, rev. and enl. ed., 1952), gives a more varied and extensive treatment of the period than Edgar W. Mclnnis, The Unguarded Frontier: A History of American-Canadian Relations (New York: Russell & Russell, 1970). John Bartlett Brebner believed that the only way "to get at, and to set forth, the interplay between Canada and the United States - the Siamese Twins of North America who cannot separate and live" was to involve Great Britain in the study: "the United States and Canada could not eliminate Great Britain from their courses of action, whether in the realm of ideas, like democracy, or of institutions, or of economic and political processes." Thus he wrote his North Atlantic Triangle: the Interplay of Canada and the United States and Great Britain (Toronto: Ryerson Press, 1946; reprinted in a McClelland and Stewart paperback, 1966, Carleton Library, no. 30, with an updated bibliography), one of an ambitious series of studies of Canadian-American relations, entitled "The Relations of Canada and the United States," funded by the Carnegie Endowment for International Peace. Also in this series are a volume on Canadian attitudes towards the United States, by Henry F. Augus, ed., Canada and her Great Neighbor: Sociological Survey of Opinions and Attitudes in Canada Concerning the United States (Toronto: Ryerson Press, 1938), and studies of the "mingling" of the two peoples: M.L. Hansen, The Mingling of the Canadian and American Peoples (Toronto: Ryerson Press, 1940); Robert Hamilton Coats and M.C. Maclean, The American-Born in Canada: A Statistical Interpretation (Toronto: Ryerson Press, 1943); L.E. Truesdell, The Canadian-Born in the United States: An Analysis of the Canadian Element in the Population of the United States, 1850 to 1930 (Toronto: Ryerson Press, 1943). 

     The standard English work on The French Canadians 1760-1945 is by Mason Wade (Toronto: Macmillan, 1955; revised in two volumes, 1968 and 1975, Laurentian Library, 33). For this study, Volumes XXIV-XXXVII are the most relevant volumes of the introspective Histoire de la province de Qubec by Robert Rumilly (Montreal: Fides, 1940- , 41 vols.). Jean Hamelin has written on "Quebec and the Outside World 1867-1967," pp. 37-60, in Quebec Yearbook 1968-1969 (Qubec: Editeur Officiel du Qubec, 1969). 

     On the League of Nations, Richard Veatch has written Canada and the League of Nations (Toronto: University of Toronto Press, 1975). Though dated, Gwendolen Carter (see above) and S. Mack Eastman, Canada at Geneva: An Historical Survey and its Lessons (Toronto: Ryerson Press, 1946) present better studies of the subject. 

Memoirs, diaries and biographies 

     The official biography of Canada's longest-serving prime minister is by Robert MacGregor Dawson and H. Blair Neatby, William Lyon Mackenzie King (Toronto: University of Toronto Press, 1958-1976,3 vols.), while Bruce Hutchison produced a lively journalistic account, The Incredible Canadian: A Candid Portrait of Mackenzie King, His Works, His Times and His Nation (Toronto: Longmans, 1952; also available in a 1970 version, Windjammer Books, no. 1, Don Mills, Ont.). Both volumes of Robert Laird Borden: His Memoirs, edited by Henry Borden (Toronto: Macmillan, 1938; McClelland and Stewart paperback, 1969, Carleton Library, no. 48-47), and Volume II, And Fortune Fled (1963), of William Roger Graham's Arthur Meighen: A Biography (Toronto: Clarke Irwin, 1960-1965, 3 vols.) and Graham's Arthur Meighen (Ottawa: Canadian Historical Association, 1969, Canadian Historical Association Booklet, no. 16) contain accounts of their time as prime minister. There is no adequate biography of the other Conservative premier of the period, R.B. Bennett. Richard Wilbur, however, has prepared a booklet, The Bennett Administration 1930-1935 (Ottawa: Canadian Historical Association, 1969, Canadian Historical Association Booklet, no. 24). 

     There is information on Canada's fledgling diplomatic service in Norman Hillmer, "O.D. Skelton: the scholar who set a future pattern," International Perspectives, September/October 1973, pp. 46-49; in L.B. Pearson's first of three volumes of his autobiography, Mike: The Memoirs of the Right Honourable Lester B. Pearson (the first volume was published by the University of Toronto Press, 1972: reprinted in paperback by the New American Library of Canada, 1973); in Vincent Massey's memoirs, What's Past is Prologue: The Memoirs of the Right Honourable Vincent Massey (Toronto: Macmillan, 1963); and in the diaries of Charles Ritchie, The Siren Years: A Canadian Diplomat Abroad 1937-1945 (Toronto: Macmillan, 1974). 

     The external policy views and activities of the country's leading newspapermen are studied in Ramsay Cook, The Politics of John W. Dafoe and the Free Press (Toronto: University of Toronto Press, 1963). John Swettenham has written a biography of Major General A.G.L. McNaughton, who served both as Chief of the General Staff and President of the National Research Council in the inter-war years. The first volume of McNaughton (Toronto: Ryerson Press, 1968-1969, 3 vols.) covers the years to 1939. Marcel Hamelin has edited the scanty memoirs of one of Canada's best known international figures of the period, Les mmoires du snateur Raoul Dandurand, 1861-1942 (Qubec: Presses de I'Universit Laval, 1967). Norman Ward, ed., A Party Politician: The Memoirs of Chubby Power (Toronto: Macmillan, 1966) is a good source of information on the conscription issue, while Andre Laurendeau, La crise de Ia conscription 1942 (Mc. treal: Editions 18 du Jour, 1962); translated in the Macmillan, 1973 paperback, Andr Laurendeau: Witness for Quebec, edited by Philip Stratford, deals with a Quebec nationalist's reaction to the coming of the Second World War. The standard biography of J.S. Woodsworth is Kenneth McNaught, A Prophet in Politics: A Biography of J.S. Woodsworth (Toronto: University of Toronto Press, 1959; available as a 1963 Canadian University Paperbook, 17). A fascinating biography is Bethune, by Roderick Stewart (Toronto: New Press, 1973; also available in a 1975 paperback version, Don Mills, Ont.: Paperjacks). Lawrence D. Stokes has written on the coming of a Nobel Prize winner to Canada in "Canada and an Academic Refugee from Nazi Germany: The Case of Gerard Herzberg," Canadian Historical Review, LVlI, 2 (June 1976), pp. 150-170. 

Documents 

     Volumes 2-6 of the Department of External Affairs series Documents relatifs aux relations extrieures du Canada/Canadian Documents on External Relations (Ottawa: Queen's Printer and Information Canada, 1967- ) covers the years 1919-1939. Volume 2, on the 1919 Peace Conference, and volume 6, tracing events from 1936 to 1939 and containing a searing section on Canadian refugee policy, are the best of the lot. Two other document books are recommended: C.P. Stacey's Historical Documents of Canada, V: The Arts of War and Peace 1914-1945 (Toronto: Macmillan, 1972) and Walter A Riddell, ed., Documents on Canadian Foreign Policy 1917-1939 (Toronto: Oxford University Press, 1962). 

Appeasement literature 

     Appeasement was a complex phenomenon - with negative but also positive aspects. This is only now beginning to be fully understood by such scholars as Christopher Thorne, The Limits of Foreign Policy: The West, the League and the Far Eastern Crisis of 1931-1933 (New York: G.P. Putnam's, 1973). The major schools of thought on appeasement are represented in one of Holt, Rinehart and Winston's "problems" paperbacks, W. Laird Kleine-Ahlbrandt, ed., Appeasement of the Dictators: Crisis Diplomacy? (New York: Holt, Rinehart and Winston, 1970, European Problem Studies). 

Bibliographies

    Claude Thibault's Bibliographia Canadiana (Don Mills, Ont.: Longmans, 1973) is difficult to follow and use. Every teacher of Canadian history should, instead, own a copy of J.L. Granatstein and Paul Stevens, eds., Canada Since 1867: A Bibliographical Guide (Toronto: Hakkert, 2nd ed., 1977). Granatstein's section on inter-war defence and diplomacy is excellent. 

