CANADA'S FOREIGN POLICY 1919-1939 

Norman Hillmer & Robert Bothwell 

     The years between 1919 and 1939 witnessed the final stages of Canada's emergence as an officially independent nation. The Paris Peace Conference of 1919 was the first occasion in which Canada participated as a legal equal in an important international political event. The Statute of Westminster of 1931 gave Canada the right to full self-government in all matters, external as well as internal. In 1939 the young nation issued its own declaration of war on Nazi Germany. Canada seemed in these years the most fortunate of nations - endowed with vast natural resources, blessed by a peaceful neighbour to the south, made safe from attack by a distance of three thousand miles between its shores and "the vortex of European militarism." In the words of one prominent politician, Canada was a "fire-proof house, far from inflammable materials." 

     And yet the two decades between the wars were also years in which many Canadians did not wish, and others did not dare, to consider or discuss Canada's external relations. The subject divided Canadians rather than united them, and the issue which most divided them was Canada's relationship with Great Britain; there were those who emphasized Canada's traditional links with the "mother country," and those who believed that Canada should remain aloof from British affairs and British wars. But Britain, inevitably, was a European country, unable to divorce herself from concern about events in Europe which intimately affected her economy and security. If a big war came in Europe, Britain was bound to be in it. The events of 1939 proved that, despite all the declarations and all the talk of a "fire-proof" country, the Canadian government and the majority of the people still identified their interests with those of the British government and people. Canada decided, in the deliberately chosen words of its prime minister, to fight the Second World War "at Britain's side." 

     Canada was not simply a British nation. As Canadian statesmen never tired of pointing out, Canada was "an American nation," heavily influenced by her geographical position next to the world's largest and most prosperous democracy. Through the decade of the 1920s, a steady stream of young Canadians migrated south to opportunity while their government strove to shore up the rest of the country by maintaining a moderate tariff wall, keeping prices just low enough not to cause even more to leave. By the late 1930s, it was estimated that one in every three people born in Canada, English and French Canadian, now lived in the United States. 

     Politically, the ideal international situation for Canada was one in which the British and the Americans lived in peace and harmony. Indeed, Canada's geographical position and her close ties with both the United States and Great Britain gave rise to the widespread belief that the dominion was ideally suited to act as a "linchpin" or "interpreter" between the two great English-speaking powers, between the Old World and the New. This belief had little basis in fact, however, and Canadian politicians and statesmen constantly emphasized the limitations, not the potentialities of their situation: the need not to offend Canada's many races and cultures, especially the English and French; the vulnerability of an economy based primarily on exports; the importance of national development in a young nation. Canadian policy-makers therefore desired peace, or at least a world as much at peace as the Anglo-Saxon powers could make it, so that the country could get on with the business of nation-building. The twentieth century, however, was destined to be anything but peaceful. 

     In 1914 Canada had automatically entered the First World War as a colony of Great Britain. The British declaration of war on Germany meant that Canada, too, was legally at war, and few if any Canadians questioned this at first. As the war dragged on, however, and as many thousands of Canadians fought and died in France, a new feeling of national identity based on Canada's economic and military achievements during the war took root. Not all Canadians shared in this pride, but the prime minister, Sir Robert Borden, used it to demand recognition of Canada's status as a separate and equal member of the British Empire. The historians Craig Brown and Ramsay Cook have written: "Status by itself, Borden recognized, the right to consult here, the right to a seat there, was meaningless. It was the concurrent responsibility to act that counted, the willingness of Canada to take on duties beyond her boundaries commensurate with the status she proclaimed." Borden hoped that in the future Canada would play a part, inside the British Empire and even outside, in the great decisions that would shape the world's future. To further this goal, Sir Robert insisted upon, and got, separate representation at the Paris Peace Conference, separate signature of the peace treaty, and separate membership in the League of Nations and International Labour Organization. 

     The Treaty of Versailles made peace between the victorious allies and Germany. It also provided for a new structure of international order, the League of Nations, which was designed to keep the peace in future and to prevent another catastrophe like the First World War from happening again. All nations, at least in theory, were to belong. Unfortunately the membership of the League was far from universal in practice. Germany, the defeated enemy, was not admitted until 1926; the Soviet Union, a strange new creation, not until 1934; and the United States never joined. This meant that the power to enforce the League's decisions rested with its two most important members, Great Britain and France, and both these countries were physically exhausted by the war. In the meantime the smaller members of the League, including Canada, were open to the unfair charge that they were no more than satellites of the British and the French. 

     Borden proudly brought the Treaty and the League home to Canada. He discovered to his disappointment that the public seemed uninterested in his diplomatic achievements abroad. He found the country wracked by labour strife and by division between English and French Canadians. In order to win the war, Borden had resorted to conscription and had drafted thousands of unwilling Canadian men into the army. This act, like the war which occasioned it, was especially unpopular on the farms and in Quebec. In the course of enforcing conscription, there had been riots, most notably in Quebec City, and even several deaths. In French Canada, involvement in the affairs of the British Empire and the League simply seemed to bring another dose of conscription that much closer. Canada, and if not Canada, then at least Quebec, had no interest in such conflicts. Why should Canadians die in Europe because of British or League involvements, commitments or interests? 

     Borden was unable to overcome the political hostilities and social divisions. Tired and disillusioned, he resigned in July 1920. He was succeeded by the brief regime of Arthur Meighen which went down to defeat at the hands of Mackenzie King's Liberals in the general election of December 1921. Meighen had drafted the conscription act in 1917 and, like Borden, he could never make headway in Quebec, where he was identified as a brazen imperialist always willing to sacrifice Canadians in British wars. Naturally his opposition, the Liberal party, was only too pleased to help the electorate make this identification. For years after the First World War, the conscription issue was refought in Quebec, with the Conservatives as the villains and the Liberals as the eager heroes willing to save Canada from ever again being sacrificed in a foreign war. 

     This issue was symbolically put to the test in 1922. The British had troops stationed in Turkey. Some of them were threatened by nationalist Turks near Chanak, a site on the Dardanelles. The British government of Lloyd George sent out a public appeal for support to the dominions in an attempt to overawe the Turks by mobilizing the united power of the empire. Prime minister King, surprised to learn of this appeal through a reporter's question, cautiously asked for more information on the crisis and then stated, "Parliament will decide." It was to remain King's political credo for the next seventeen years: in any crisis, Canada would wait and see, and the people's representatives in parliament would make the ultimate decision. 

     Conservative leader Meighen, on the other hand, had a more positive answer. He claimed that the British government wanted not troops, but a declaration of support; he asserted that Canada had treaty obligations in Turkey. "Let there be no dispute as to where I stand. When Britain's message came, then Canada should have said: `Ready, aye ready; we stand by you." The Conservative reaction drew a favourable response from thousands of English Canadians, but its impact was weakened when war did not actually occur and when the British themselves repudiated their prime minister and substituted a new government which promptly made peace with the Turks. Mackenzie King had chosen to delay and could claim, in the event, that he had been proven right. "I believe," King told the House of Commons, "that the attitude which Canada took ... had a very wholesome and restraining effect at a very critical moment. 

     King could also argue that he had helped to maintain "national unity," which he primarily interpreted to mean harmonious relations between English and French-Canadians. Dangerous adventures in foreign policy could undermine that unity as well as the French-Canadian political support on which King's party depended (only once, in 1930, did the Conservatives win more than ten parliamentary seats in Quebec). In this policy King had the enthusiastic support of his French-Canadian members of parliament and his Quebec ministers, particularly Ernest Lapointe, the effective leader of the party in Quebec. King's policy harked back to that of his hero, Sir Wilfrid Laurier, the French-Canadian prime minister from 1896 to 1911, who had argued that Canadians should not seek influence, prestige, or commitments abroad. Rather the emphasis in external relations should be on domestic harmony and national development. 

     It is no coincidence then that King's closest adviser was Laurier's friend and biographer, O.D. Skelton. A Queen's University professor who became under-secretary of state for external affairs in 1925 (the prime minister was also external affairs minister in these years), Skelton had strong opinions on the necessity of disengaging Canada from the British Empire and its international, especially its European, entanglements. "Do we owe anything to Europe?" he wrote in 1926. "Canada lies side by side for three thousand miles with a neighbour fifteen times as powerful... She knows that not a country on the Continent of Europe would lift its little finger to help if the United States were to attack her. Her security lies in her own reasonableness, the decency of her neighbour, and the steady development of friendly intercourse, common standards of conduct and common points of view. Why not let Europe do likewise?" Skelton firmly believed that a repetition of the First World War would bring about a national catastrophe for Canada. There would be division between English and French; the country might fall apart politically, or it might face economic convulsions and the total disruption of Canadian society along class lines. Skelton was determined, if he could, to avoid this. In the short run, he cautioned prime minister King and his successor, R.B. Bennett, against going too far towards involvement in Empire or League affairs. In the long run he tried, through the building up of a strong and professional Department of External Affairs and the advocacy of separate Canadian embassies in foreign capitals, to assert a distinction between Canada and Great Britain so that Canada would eventually no longer be dependent on British information about events abroad. 

     To some extent, Skelton must have been encouraged by King's policies. During the 1920s, the Canadian government slowly disengaged its foreign policy from that of Great Britain and brought an end, with the help of two of the other "dominions," South Africa and the Irish Free State, to the theory that the British Foreign Office spoke for the British Empire on matters of external policy. The empire became an empire no longer, but a decentralized commonwealth of nations. From 1927 to 1929, Canada sent its first diplomatic representatives abroad - to Washington, Paris and Tokyo. Skelton was also able to recruit a number of fine young officers for the Department of External Affairs, including Laurent Beaudry, Lester Pearson, and Norman Robertson. Skelton was only partially successful, however. The Department of External Affairs remained small in the inter-war years, and Canada did not begin to add to its three representatives abroad until January 1939 when Iegations were established in Belgium and the Netherlands. In the rest of the world's capitals, Ottawa continued to rely on the British Foreign Office to represent Canadian interests. 

     King agreed with Skelton that the British connection posed a threat to Canadian autonomy and unity, but he was unwilling, personally or politically, to erect a wall between the two countries. Like many English (and some French) Canadians, King felt a profound attachment to British traditions, ideals, and values; he was also reluctant to take any initiative in foreign affairs which he believed would alienate important sections of the population. A dramatic extension of diplomatic representation abroad, for example, would be expensive and might suggest disloyalty to the British connection. King was content for the most part simply to cruise along. Skelton could well understand King's reasoning, but he worried that a policy of drift would inevitably carry Canada into another British war. 

     In the middle and late 1920s, war seemed a remote possibility. International economic prosperity greased the way for international harmony. The Germans agreed to live at peace with their neighbours; the Russians were too preoccupied with internal development to bother anyone; the Japanese were trying to make a liberal democracy into a workable system of government. And most people agreed that in a pinch the League of Nations would be able to help out. Symbolic of the time was the 1928 signature in Paris of the Kellogg-Briand Pact by which all nations agreed to renounce war as an instrument of international policy. Mackenzie King journeyed to Paris to put his name to the treaty and then moved on to Geneva to represent Canada on the governing body of the League of Nations, its Council, to which the "senior dominion" had been elected in 1927. The prospects for peace seemed so good that many Canadians forgot their opposition to "European entanglements" through the League. If these involvements were entirely peaceful, then Canada could certainly support and even participate in them. And Canada had so many lessons to teach to the Europeans: on his 1928 visit to the League, King painted a questionable picture of a successfully bicultural Canada living in peace and harmony with its neighbours to the south. 

     This happy scene was swiftly reversed in the aftermath of the Wall Street Crash of 1929 and the ensuing Great Depression. An economic panic swept through the western world, and the international trading system almost broke down under the strain. Under the impact of falling prices and rising unemployment, various nations moved to protect themselves and to let their neighbours take the consequences. Canada, like other countries, was affected. In the general election of 1930, Mackenzie King's Liberals were swept out of power by the new Conservative leader, Richard Bedford Bennett, who proclaimed: 

     The United States learned a long time ago that to become a great nation it must first look to itself. It, therefore, began to build up its home market by keeping out of it the goods of other nations .It developed its industries, its natural resources, encouraged and protected its agriculture, so that out of a slow beginning it has grown to these gigantic proportions, where, if the countries affected do not take definite action, its strength will prevail and its purpose (be) imposed on the other countries its pledged purpose it is industrially to subdue. That is the story of the United States. It has the start on us. Today it is more powerful than we. 

Unless you are content to become its economic vassal you must do as it did. You must fight for your own, and there is no place for Canada but at the top.... 

Listen, you agriculturist from the West, and all the other parts of Canada. You have been taught to applaud free trade. Tell me where did free trade ever fight for you? You say our tariffs are only for the manufacturers. I will make them fight for you as well. I will use them to blast a way into the markets that have been closed to you. 

     Understandably Canadians were attracted by Bennett's promise of jobs, of leadership, of action; and even in Quebec the Conservatives were able to make gains for the first time since the First World War. 

     Bennett, who now became prime minister, was a highly intelligent, impulsive and autocratic individual. On most occasions, he preferred his own counsel to anybody else's. A joke went around Ottawa at the time: a man rushed to a friend to tell him that he had just seen the prime minister, in broad daylight, walking along the street talking loudly to himself. "Oh, is that all? No problem at all. The prime minister is just consulting his cabinet." In external policy, Bennett followed his own inclinations and those of his party by raising Canada's tariff as high as possible and then attempting to use it as a bargaining tool in negotiations with foreign and empire nations. Bennett's theory apparently, and he was hardly alone, was that all countries would raise their tariffs to an intolerable level, thereby blocking off most trade (this was done quite successfully, although the tariff was not the only culprit). Nations would then be forced to agree to a mutual reduction of tariffs to get things going again. In 1932 Bennett persuaded the nations of the British Commonwealth to assemble in Ottawa for a round of tariff negotiations. These talks resulted in a system of "imperial preferences between the countries of the commonwealth, although the actual value of these trade agreements proved to be less than was hoped by many before the meeting. Certainly the conference had not occasioned a significant reduction in empire or world tariffs. Bennett, one Canadian government official remarked, was a "sincere imperialist," but he would take no initiative in proposing big cuts in duties "largely because in Canadian politics it was safer not to tamper with the tariff." 

     Most of Canada's external trade was in fact with the United States, and American and Canadian tariffs still confronted one another along the forty-ninth parallel. But the election in 1932 of a Democratic administration in the United States under Franklin D. Roosevelt modified the United States' commitment to high tariffs. Negotiations for reciprocal tariff reductions were soon begun and the autumn of 1935 were almost complete. That same autumn, however, saw an election which brought Mackenzie King back to power, and it was King who completed the negotiations, signed the reciprocity treaty and took the credit. 

     Economic problems were enough to preoccupy most Canadians during the Great Depression. Between 1929 and 1933, Canada's Gross National Product declined by almost 50 percent, more than that of any other country except the United States. Millions of Canadians were unemployed and millions were on relief. And in addition to these dismal economic developments, the government also had to take account of the growing threat to world peace in Asia and in Europe. 

     Under the impact of the depression, the Canadian political system remained relatively intact. Other countries were not so fortunate, abandoning "inefficient" democracy for the apparently more effective system of dictatorship. Italy had already followed this route with Benito Mussolini in 1922; Japan fell gradually under the influence of its army and navy; and in Germany the people turned to a new saviour, Adolf Hitler, who promised to put an end to parliamentary democracy - and to the depression. Japan, Italy and Germany considered themselves to be have-not nations in the world-wide struggle for survival, and many people in the west sympathized with them. Accordingly, when these three countries set out to alter the balance of the world in their favour, many westerners found excuses for their behaviour. 

     The first casualty of the new international instability was the League of Nations, which was supposed to prevent the possibility of a new war. In 1931 troops from Japan, one of the League's stalwarts, attacked the Chinese province of Manchuria. China, also a League member, appealed to the international body which investigated the situation, debated the problem, and issued a report which, in effect, condemned Japanese aggression in China and stated that Japan's territorial gains should not be recognized. The League was ineffective in imposing its judgement, however, because none of its nations were willing to impose economic or military sanctions against Japan. The Japanese meanwhile continued to occupy Manchuria. 

      In early 1933, the League condemned the aggressor in Asia, and Japan walked out, but by then Britain and France had other things to worry about. Adolf Hitler had become chancellor of Germany in January. By the end of the year, he had given notice that Germany would leave the League, had suppressed Germany's free institutions and had begun to persecute the Jews whom he blamed for most of the troubles of the twentieth century. The British and French suspected that Hitler would attempt to alter the balance of power in Europe by force and soon began attempts to contain the Nazi menace. On the one hand, they slowly rearmed; on the other hand, they (the French especially) tried to arouse other European nations to the danger posed by Germany. Both the British and French were particularly anxious to cultivate the friendship of Mussolini's Italy. 

     In the fall of 1935, however, the Italians struck out on their own and invaded the independent empire of Ethiopia. Public opinion in Britain forced the British government to condemn the Italians, and reliance on their British ally induced the French to go along. The focus of world attention was the League of Nations, where a resolution of condemnation of Italian aggression was swiftly passed by the League's Assembly. Canada voted for the resolution, but under the League's procedures the next step was to discover what measures short of war could be adopted by the members of the League to persuade the Italians to withdraw from Ethiopia. 

     Canada's position was confused because of the change of government in Ottawa. Proceeding without instructions from his government, the acting Canadian delegate to the League, Dr. Walter Riddell, urged his fellow-diplomats to apply economic sanctions and proposed what he judged would be the most effective sanction of all - oil. Although League oil sanctions had the appearance of being a devastating blow to the Italian economy and war effort, they were actually no such thing, since League members did not control all of the world's oil supplies. Mussolini, even so, made threatening references to the possibility of a general war, and the new Canadian government, unwilling to be seen as the cause of such a conflict, repudiated Riddell's unauthorized statement. It was an inglorious episode for Riddell, for King, and for Canada, since it demonstrated that the government was not prepared to take any risks for the cause of collective resistance to aggression. The British and French governments, in any case, were unwilling to offend Mussolini too much lest he turn to an alliance with Hitler. But Mussolini later did precisely that. And in 1936 he completed the conquest of Ethiopia. The League of Nations was finished. 

     With one important legacy of the 1919 peace eliminated, the rest swiftly followed. Hitler's Germany, contrary to the Treaty of Versailles but with the acquiescence, if not the approval, of Britain and France, had already begun a rearmament programme. The British, too, continued to rearm and now began to seek a general settlement with Germany that would include judicious concessions to real German grievances. New grievances however appeared as quickly as Hitler could invent them, and Britain and France gave way on each issue: not only rearmament but also the reoccupation of the demilitarized zone of the Rhineland, the annexation of Austria to Germany, and finally the demand that the German-speaking areas of the independent republic of Czechoslovakia be incorporated into the German Reich. 

     The Canadian government also began to rearm in the face of international tension while at the same time warmly approving and supporting British efforts to find a peaceful solution. In early 1937, the government presented parliament with an estimate of $36 million for defence expenditure over the next year - the figure had been about 2/3 of that in 1934. The government claimed that the money was for the defence of Canada, but many citizens found this unconvincing. The Liberal member for Toronto Spadina told the House of Commons that he had received "literally hundreds of communications from my own constituency opposing the increase." The majority of letters came "from men of good Anglo-Saxon stock. I have also received a number of letters from ministers of the gospel, professors of the University of Toronto, students, women's organizations, and presidents of home and school clubs, all opposing the increase in the expenditures of the Department of National Defence, looking upon it as a preparation for war, as an entry of Canada into a race for armaments of war." Or as a French Canadian member put it:"...Defence of Canada! against whom and against what? Where lies this sudden threat which requires such a considerable expenditure for defence purposes? Abroad or at home? Our neighbours are the same and are just as peaceful as they were. Our geographical position has not changed and we are still separated from Europe and Asia by oceans, that means almost an absolute security." 

     The defence estimates passed easily. But King was confirmed in his judgement that trouble overseas inevitably added to the forces which already divided Canadians. The main task of the Liberal party, therefore, was to preserve the unity of the Canadian nation, a unity that King believed was very fragile indeed. As the prime minister told party members in 1937: 

     when we look around, what do we find: Strange disruptive influences at work in almost all the Provinces. Take Alberta, with sinister forces defying the rest of Canada, preaching economic isolation; and that may lead to political estrangement. Take the Province of Quebec, where there is open advocacy of the establishment of a Republic on the St. Lawrence; where the old veneration for the Confederation has disappeared and where agitation for separation is rampant. Take New Brunswick where some of their leaders say they are not a Province of the United Kingdom; where again the work of Confederation is threatened. You will find similar tendencies in practically all the Provinces. But what is to be the result? What is our duty, our duty is clear, to be united in regard to policy and to recognize that the unity of Canada comes first and foremost and we must preserve this unity at all costs. 

King's answer was to be all things to all men: no one would know precisely where he stood on questions of foreign and defence policy. 

     King was determined, however, to come to Britain's aid if a great war came. In September 1938, when it looked as if war was imminent between the Germans and the British over Czechoslovakia, King confided to his diary that he was prepared to insist to a divided cabinet that Canada must do "all she possibly could do to destroy those Powers which are basing their policy on might and not on right ... I would not consider being neutral in this situation for a moment." When British prime minister Neville Chamberlain resolved the crisis by giving Hitler what he wanted, provided he consented to receive it peacefully, King was relieved, like almost everyone else. It would not be necessary to put national unity to the test before Canadians were completely ready. One of the very few opponents of the Munich settlement was J.W. Dafoe, the influential editor of the Winnipeg Free Press, which almost alone among English-Canadian newspapers carried regular coverage and analysis of foreign events. Dafoe denounced Munich in a vigorous editorial entitled, "What's the Cheering For?" In it, he proposed a formula for Nazi aggression, which "excludes as worthless agreements, engagements, pledges, guarantees when they get in the way of desire for aggression and the power to effect it. Austria yesterday; Czechoslovakia today; what of tomorrow and the day after?"  

     As Dafoe had feared, the war scares did not cease. Despite the continued ambiguity of King's statements, Ernest Lapointe told the House of Commons in March 1939 that Canada "cannot expect to be an oasis surrounded by troubles and disasters which we alone could escape." Canadians were vulnerable to attack. Who could predict how a victorious totalitarian power would deal with them? The King-Lapointe policy was carefully calculated. The prime minister continued to muddy the waters while his lieutenant, speaking for and to Quebec, told his people that Canada was not in fact never had been a "fire-proof house." 

     From March to September 1939, Canada waited, like the rest of the world, for war to break out. As a last sign of the peaceful world that was swiftly passing, King George VI and his consort Queen Elizabeth visited Canada in May and June 1939, much to the delight of a royalist prime minister and an anglophile public. Their visit had the indirect effect of reinforcing Canadian (especially English- Canadian) identification with Britain. Finally, after protecting himself by an agreement with the Soviet Union, Hitler invaded Poland on September 1, 1939. Britain declared war on Germany on September 3. After waiting for the Commons and Senate to assemble in special session, King and Lapointe guided parliament and people to an almost unanimous decision on a policy that they had determined many months before. A proclamation announcing that Canada was in a state of war with Germany appeared shortly after noon on Sunday, September 10. The government's policy had finally been clarified long after the trend of events abroad had dictated what it must be.  

